@IMPORT url("../baseNormal2/dialog.css");
@IMPORT url("../baseNormal2/jquery-ui-init.css");
@IMPORT url("../baseNormal2/form.css");
@IMPORT url("../baseNormal2/directMessage.css");
@IMPORT url("../baseNormal2/lineMenu.css");
@IMPORT url("../baseNormal2/lineChatlog.css");
@IMPORT url("../baseNormal2/lineMemberList.css");

*{
	margin: 0;
	padding: 0;
}
/*
	基本要素
*/
h1 {
	font-size: 14px;
}
a {
	color: #00F;
}
a:hover {
	text-decoration: none;
}

body, #bodyContainer {
	min-width: 768px;
	width: 80%;
}
body {
	background-color: deepskyblue;
	height: 100%;
	margin: 0 auto;
	font-size: 12px;
	font-family: "メイリオ";
}


#bodyContainer {
	height: 100%;
	position: absolute;
}


/**
	ヘッダ
*/
#header {
	position: absolute;
	top: 0;
	height: 40px;
	right: 0;
	left: 0;
	text-align: center;
}

#header .title{
	font-family: "Arial Black","メイリオ",sans-serif;
	color: #FFF;
	font-size: 30px;
	font-weight: bold;
}

#header .state{
	font-family: "Arial","メイリオ",sans-serif;
	font-size: 12px;
	position: absolute;
	right: 0;
	color: #FFF;
	font-weight: bold;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
#header .member{
	font-family: "Arial","メイリオ",sans-serif;
	font-size: 12px;
	position: absolute;
	top: 15px;
	right: 0;
	color: #FFF;
}

/**
	角丸の中身
*/


#containerWrapper{
	position: absolute;
	top: 45px;
	left: 0;
	right: 0;
	bottom: 13px;
	/*background-color: #FFF;
	border-radius: 10px;*/
}
/**------------------
	角丸の構成
----------------------*/
/**
	角
*/
.roundCornerLT, .roundCornerRT, .roundCornerLB, .roundCornerRB{
	position: absolute;
	width: 10px;
	height: 10px;
	background-image: url(http://static.kanichat.com/Sae_R/round_white10px.png);
	background-repeat: no-repeat;
}
.roundCornerLT {
	top: 0;
	left: 0;
	background-position: left top;
}
.roundCornerRT {
	top: 0;
	right: 0;
	background-position: right top;
}
.roundCornerLB {
	bottom: 0;
	left: 0;
	background-position: left bottom;
}
.roundCornerRB {
	bottom: 0;
	right: 0;
	background-position: right bottom;
}
/**
	Center系
*/
.roundCornerCT, .roundCornerCB, .roundCornerCC{
	position: absolute;
	background-color: white;
}
.roundCornerCT, .roundCornerCB{
	left: 10px;
	right: 10px;
	height: 10px;
}
.roundCornerCT {
	top: 0;
}
.roundCornerCB {
	bottom: 0;
}
.roundCornerCC {
	top: 10px;
	bottom: 10px;
	left: 0;
	right: 0;
}

#sideNotice .lineNotice{
	position: absolute;
	top: 2px;
	right: 135px;
}

#mainMenu{
	position: absolute;
	top: 0;
	left: 5px;
	right: 0;
	height: 25px;
	line-height: 25px;
}

#mainContainer{
	height: 115px;
	position: absolute;
	top: 25px;
	left: 10px;
	right: 130px;
	line-height: 160%;
	overflow: auto;
	padding: 3px 0 2px 0;
}

#adSmall {
	position: absolute;
	top: 10px;
	right: 5px;
	height: 125px;
	width: 125px;
	background-color: #999;
}

#ad {
	position: absolute;
	bottom: 3px;
	height: 90px;
	right: 0;
	left: 0;
	text-align: center;
}

#contentContainer {
	position: absolute;
	top: 145px;
	left: 0;
	right: 0;
	bottom: 95px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding-bottom: 30px;
}

#memberContainer {
	position: absolute;
	left: 0;
	right: 18px;
	bottom: 95px;
	max-height: 27px;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: #FFF;
	padding-top: 3px;
	padding-left: 5px;
	/*
	bottom: 65px;
	left: 5px;
	right: 18px;
	max-height: 30px;
	overflow-y: auto;
	overflow-x: hidden;
	*/
}
/**
	チャットログ
*/
.logContainer {
	padding-top: 5px;
	padding-left: 5px;
	background-color: #FFF;
}
.chatlog {
	font-size: 12px;
	padding: 8px 0;
	margin: 0 3px;
}


.chatlog .date, .chatlog .addr{
	color: #888;
}

#logViewerLogContainer {
	position: absolute;
	top: 8px;
	bottom: 95px;
	left: 0;
	right: 0;
	overflow-y: scroll;
	overflow-x: hidden;
}
#logViewerController{
	top: -3px;
	left: -2px;
	right: 15px;
}
/**
	Notice系
*/
#noticeContainer {
	width: 160px;
	float: right;
	margin: 0 5px;
}
#important {
	margin: 0 5px;
}
/**
	メンバー一覧
*/
#memberShowOrHide{
	position: absolute;
	bottom: 95px;
	left: 5px;
	height: 15px;
	cursor: pointer;
	text-decoration: underline;
}
#memberShowOrHide:hover{
	text-decoration: none;
}

#memberShow, #memberHide {
	cursor: pointer;
	color: #888;
}
#memberShow {
	position: absolute;
	bottom: 95px;
	left: 5px;
	height: 15px;
	cursor: pointer;
	z-index: 1;
}
#memberShow .ui-icon, #memberHide.ui-icon{
	float: left;
}
#memberShow:hover .message{
	display: inline;
	background-color: #FFF;
}
#memberShow .message{
	display: none;
}

/**
	著作表示
*/
#designAuthor {
	font-family: sans-serif;
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;
	font-size: 11px;
}
#designAuthor, #designAuthor a{
	color: #FFF;
	text-decoration: none;
}